<?xml version="1.0" encoding="ISO-8859-1"?>

<file_list>
	<project_name>C:\Focke\Parameter\Servos\778ServoC40023V002.pro</project_name>
	<project_directories>
		<compiledir>.\</compiledir>
		<visudir>.\</visudir>
		<libdir>.\</libdir>
		<configdir>.\</configdir>
		<specificdir>.\</specificdir>
	</project_directories>
</file_list>
